<?php 
	$ruta="../../";
    include_once($ruta."class/vindividualcredito.php");
    $vindividualcredito=new vindividualcredito;
     include_once($ruta."class/vadmejecutivo.php");
    $vadmejecutivo=new vadmejecutivo;
    include_once($ruta."class/persona.php");
    $persona=new persona;
    include_once($ruta."class/ciclo.php");
    $ciclo=new ciclo;
	extract($_GET);
    session_start();
	$arrayName = array();
	//foreach($pedido->mostrarTodo("idproyecto=$idproyecto") as $f)

	$consulta="SELECT *
				FROM vindividualcredito
				WHERE activo=1 and estado=1 ORDER BY idvindividualcredito DESC";
    foreach($vindividualcredito->sql($consulta) as $f)
    //foreach($persona->mostrarTodo("tipopersona='CLIENTE'") as $f)	
    {
    	$idpersona=$f['idpersona'];
    	$per=$persona->muestra($f['idpersona']);
    	$cic=$ciclo->muestra($f['idciclo']);
		//$lblcode=ecUrl($f['idpedido']);
        //$boton="<a href='persona/?lblcode=$carnet' class='btn-jh orange'><i class='fa fa-indent'></i> Ver</a>";
        $boton="<button class='btn-jh ' style='background-color:#7DA737;' onclick='cargaDato($idpersona);'><i class='fa fa-indent'></i> Datos</button>";
		$eje=$vadmejecutivo->muestra($f['idadmejecutivo']);
    	$val4=array(
    		"idvindividualcredito"=>$f['idvindividualcredito'],
    		"nombre"=>$per['nombre'].' '.$per['paterno'].' '.$per['materno'], 
    		"carnet"=>$per['carnet'].' '.$per['expedido'],
			//"grupo"=>$f['grupo'],
			"horareunion"=>$f['horareunion'],
			"ciclo"=>$cic['nombre'],
			//"monto"=>$f['monto'],
			"asesor"=>$eje['nombre'],			        
            "bootones"=>$boton
		);
	    array_push($arrayName,$val4);
	}
	$arreglo['data']=$arrayName;
	echo json_encode($arreglo);
?>